<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>pgbench on MC部落</title>
    <link>https://h.cowbay.org/tags/pgbench/</link>
    <description>Recent content in pgbench on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Tue, 07 Jan 2020 11:18:59 +0800</lastBuildDate><atom:link href="https://h.cowbay.org/tags/pgbench/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>[筆記] postgresql 效能測試 / postgresql benchmakr using pgbench</title>
      <link>https://h.cowbay.org/post/postgresql-pgbench-benchmark/</link>
      <pubDate>Tue, 07 Jan 2020 11:18:59 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/postgresql-pgbench-benchmark/</guid>
      <description>&lt;p&gt;昨天老闆在slack 上面問說現在的幾台 DB Server 有沒有跑過 pgbench&lt;/p&gt;
&lt;p&gt;分數大概如何，想要跟他的筆電做個比較&lt;/p&gt;
&lt;p&gt;之前有跑過幾次，這次就順便測試一下不同的硬體配置、以及不同的軟體版本&lt;/p&gt;
&lt;p&gt;對於pgbench 跑分會有多大的影響&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>
